
.subscribe-button {
    background-color: rgb(200, 0, 0);
    color: white;
    border: none;
    height: 35px;
    width: 104px;
    border-radius: 2px;
    cursor: pointer;
    margin-right: 7px;
    transition: opacity 0.15s;
}

.join-button {
    border-color:rgb(17, 161, 218);
    color:rgb(17, 161, 218);
    background-color: white;
    height: 35px;
    border-style: solid;
    border-width: 1px;
    width: 60px;
    cursor: pointer;
    margin-right: 7px;
    transition: background-color 0.15s;
    transition: color 0.15s;
}

.tweet-button {
    background-color: rgb(11, 147, 238);
    color: white;
    border: none;
    height: 35px;
    width: 74px;
    border-radius: 17.5px;
    cursor: pointer;
    font-weight: bold;
    font-size: 15;
    transition: box-shadow 0.15s;
    }


.tweet-button:hover {
    box-shadow: 0px 5px 4px rgba(0, 0, 0, 0.15);
}

.join-button:hover {
    background-color: rgb(17, 161, 218);
        color: white;
    }

    .join-button:active {
        opacity: 0.75;
    }

    .subscribe-button:hover {
    opacity: 0.75; 
    }

    .subscribe-button:active {
    opacity: 0.4;
    }
  